metapixel 'rwgif.c' Heap Buffer Overflow Vulnerability

Bugtraq ID: 94466
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 22 2016 12:00AM
Updated: Dec 20 2016 02:03AM
Credit: Agostino Sarubbo of Gentoo
Vulnerable: metapixel metapixel 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus